<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charet="UTF-8">
        <title> Título do site! </title>
    </head>
    <body>
        <h1>Meu título mais importante!</h1>
        <h2>Outro Título</h2>
        <h3>Outro Título</h3>
        <h4>Outro Título</h4>
        <h5>Outro Título</h5>
        <h6>Outro Título</h6>

        <p>Isto é um parágrafo</p>

        <strong>Este texto tem destaque</strong>

        <em>Este texto tem ênfase</em>

        <ol>
            <li>Item de Lista</li>
            <li>Item de Lista</li>
            <li>Dentro de ol só li</li>
        </ol>

        <ul> 
            <li>Item de lista</li>
            <li>Item de lista</li>
            <li>Dentro de ul só li</li>
        </ul>

        <a href="http://www.google.com" target="_blank">Vai pro Google</a> <!-- tag para link / target="_blank" abre link em nova aba -->

        <table border="1"> <!-- usar css, e não border -->
            <thead>
                <tr>
                    <th>Cabeçalho da tabela</th>
                    <th>Cabeçalho da tabela</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>célula da tabela</td>
                    <td>célula da tabela</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td>Rodapé da tabela</td>
                    <td>Rodapé da tabela</td>                    
                </tr>
            </tfoot>
        </table>
        <form>
            <img src="logo-dbc-topo.png">
            <br>
            <input type="text">
            <input type="radio" name="gender">
            <input type="radio" name="gender">
            <input type="checkbox">
            <input type="checkbox">
            <textarea></textarea>
            <input type="submit"value="Enviar">
            <button>Botão</button>
        </form>
        


    </body>


</html>